ITEM.Name = "Instant Coffee";
ITEM.Class = "coffee";
ITEM.Description = "Just add hot water. Or trade to someone who can stomach instant.";
ITEM.Model = "models/props_lab/box01a.mdl";
ITEM.Purchaseable = true;
ITEM.Price = 50;

function ITEM:Pickup(ply)
self:Remove();
end

function ITEM:UseItem(ply)
	ply:SetNWFloat( "sprint", math.Clamp( ply:GetNWInt( "sprint" ) + 45, 0, 150) );
ply:ConCommand("say /me prepares some coffee.");
self:Remove();
end